<!DOCTYPE html>
<html>
<head>
	<title>Series</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>

    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	$( document ).ready(function(){
      		  $(".button-collapse").sideNav();
            $('select').material_select();
           

            $('#new_discussion_form').hide();
            $('#complete_discussion').hide();

             

                $(function() {
                   $('#open_new').click(function() {
                       $('#new_discussion_form').toggle();
                       return false;
                   });        
               });

                $(function() {
                   $('#load_discussion').click(function() {
                       $('#complete_discussion').toggle();
                       return false;
                   });        
               });

              $('#series_image_slider').carousel({fullWidth: true})
              {
                $('.indicators').css('display','none');
                 $('#previous2').click(function() {
                      $('#series_image_slider').carousel('prev');
                  });

                  $('#next2').click(function() {
                      $('#series_image_slider').carousel('next');
                  });
              };
             
                 
               $('#av_counterparts').carousel({fullWidth: true})
               {
                  $('#previous').click(function() {
                      $('#av_counterparts').carousel('prev');
                  });

                  $('#next').click(function() {
                      $('#av_counterparts').carousel('next');
                  });
               };

               $('#av_counterparts_small').carousel({fullWidth: true})
               {
                  $('#previous3').click(function() {
                      $('#av_counterparts_small').carousel('prev');
                  });

                  $('#next3').click(function() {
                      $('#av_counterparts_small').carousel('next');
                  });
               };
               
               $(".slider_series_image").hover(function(){
                  $("#series_image").attr("src", this.getAttribute("src"));
                });

               $("#series_image").click(function(){
                  $("#series_modal_image").attr("src", this.getAttribute("src"));
                  $("#series").modal("open");
                });

              

               

           $(function() {
             $('#comment_click').click(function() {
                
                 $('#comments_section').toggle();
                 return false;
             });        
           });

           $('.add_tag').click(function(){
            $('#add_tag_section').toggle();
            return false;
           });
            });
      </script>
</head>
<body style="overflow-x: hidden;">
  <header>
    <!--NAVIGATION BAR-->
    <div class="navbar-fixed">
      <nav>
          <div class="nav-wrapper white" id="nav_bottom">
            <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
            <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
            <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img    icon-position"></a>
            <ul class="right hide-on-med-and-down black-text">
              <li>
                <form>
                  <div class="input-field">
                    <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
                    <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
                      
                  </div>
               </form>
              </li>
              <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
            </ul>
            
          </div>
        </nav>    
    </div>
    <ul class="side-nav" id="mobile-demo">
        <li style="margin-left: 10px;margin-top: 10px;">
          <form>
            <div class="input-field">
               <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
              <img class="material-icons" src="icons/search.png"></img></label>
            </div>
         </form>
        </li>
         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
      </ul>
  </header>

  <main>
  <div class="container" id="series_page_info_section">
    <div class="row" style="margin-top:40px;">

    <!--IMAGE SECTON-->
      <div class="col s12 m6 l3 center">
        <a href="#">
        <img src="images/series_image.png" class="responsive-img" id="series_image"> </a>
        <br>
        <center>
        <div class="carousel carousel-slider" data-indicators="false" id="series_image_slider">
        
          <div class="carousel-item" href="#one!" id="series_image_slides">
            <div class="row">
              <div class="col s3 z-depth-4">
                <img src="images/menu_icon.png" class="responsive-img slider_series_image">
              </div>
              <div class="col s3 z-depth-4">
                <img src="images/menu_icon.png" class="responsive-img slider_series_image">
              </div>
              <div class="col s3 z-depth-4">
                <img src="images/menu_icon.png" class="responsive-img slider_series_image">
              </div>
              <div class="col s3 z-depth-4">
                <img src="images/menu_icon.png" class="responsive-img slider_series_image">
              </div>
            </div>
          </div>

          <div class="carousel-item" href="#two!" id="series_image_slides">
            <div class="row">
              <div class="col s3 z-depth-4">
                <img src="images/badge1.png" class="responsive-img slider_series_image">
              </div>
              <div class="col s3 z-depth-4">
                <img src="images/badge1.png" class="responsive-img slider_series_image">
              </div>
              <div class="col s3 z-depth-4">
                <img src="images/badge1.png" class="responsive-img slider_series_image">
              </div>
              <div class="col s3 z-depth-4">
                <img src="images/badge1.png" class="responsive-img slider_series_image">
              </div>
            </div>
          </div>

          <!-- Left and right controls -->
              <button class="left control-buttons2" id="previous2">
                <img src="icons/before.png" class="responsive-img">
              </button>  
             
               <button class="right control-buttons2" id="next2">
                <img src="icons/next.png" class="responsive-img">
              </button>  
        </div>
        </center>
      </div>

      <!-- Modal Structure -->
      <div id="series" class="modal">
        <div class="modal-content center">
            <img src="images/series_image.png" class="responsive-img" id="series_modal_image">
        </div>
        
      </div>
    <!--INFO SECTON-->
      <div class="col s12 m6 l5">
        
        <div class="row">
          <div class="col s12" style="padding-left: 40px">
            <h5>Harry Potter Complete Collection</h5>
            <h6>J.K. Rowling</h6>
            <img src="images/3star.png" class="responsive-img" style="height: 20px">
          </div>
        </div>

        <div class="row hide-on-med-only">
            <div class="col s12" style="padding-left: 40px">
               <h6>List of Books</h6>
               <ol>
                 <li><a href="#!">Harry Potter and the Philosopher's Stone</a></li>
                 <li><a href="#!">Harry Potter and the Chamber of Secrets</a></li>
                 <li><a href="#!">Harry Potter and the Prisoner of Azkaban</a></li>
                 <li><a href="#!">Harry Potter and the Goblet of Fire</li>
                 <li><a href="#!">Harry Potter and the Order of the Phoenix</a></li>
                 <li><a href="#!">Harry Potter and the Half-Blood Prince</a></li>
                 <li><a href="#!">Harry Potter and the Deathly Hallows</a></li>
               </ol>
            </div>
        </div>

        <div class="row show-on-medium hide-on-large-only hide-on-small-only">
            <div class="col s12">
               <span class="series_price">MRP<span class="strikethrough"> 4000/-</span></span> 
                <br>
                <span class="series_price">Offer Price 2000/-</span>
                <br>
                <span id="discount">(50% OFF)</span>
            </div>
        </div>

      </div>  

    <!--RATE SECTION-->
      <div class="col s12 l4 center hide-on-med-only" id="price_section">
        <span class="series_price">MRP<span class="strikethrough"> 4000/-</span></span> 
        <br>
        <span class="series_price">Offer Price 2000/-</span>
        <br>
        <span id="discount">(50% OFF)</span>
        <br><br>
        <a class="waves-effect waves-light btn buy z-depth-4" style="width: 137px;margin-bottom: 5px ">Buy</a>
       
        <br>
        <a class="waves-effect waves-light btn rent z-depth-4" style="width: 137px;margin-bottom: 5px;margin-top:5px ">Rent</a>
        <br>
        <a class="waves-effect waves-light btn subscribe z-depth-4" style="width: 138px;margin-bottom: 5px;margin-top:5px">Subscribe</a>

      </div>

       <div class="row  show-on-medium hide-on-large-only hide-on-small-only">
            <div class="col m6">
               <h6>List of Books</h6>
               <ol>
                 <li><a href="#!">Harry Potter and the Philosopher's Stone</a></li>
                 <li><a href="#!">Harry Potter and the Chamber of Secrets</a></li>
                 <li><a href="#!">Harry Potter and the Prisoner of Azkaban</a></li>
                 <li><a href="#!">Harry Potter and the Goblet of Fire</li>
                 <li><a href="#!">Harry Potter and the Order of the Phoenix</a></li>
                 <li><a href="#!">Harry Potter and the Half-Blood Prince</a></li>
                 <li><a href="#!">Harry Potter and the Deathly Hallows</a></li>
               </ol>
            </div>
              <!--RATE SECTION-->
      <div class="col m6 center show-on-medium hide-on-large-only hide-on-small-only" id="price_section">
       
        <a class="waves-effect waves-light btn buy z-depth-4" style="width: 137px;margin-bottom: 5px ">Buy</a>
       
        <br>
        <a class="waves-effect waves-light btn rent z-depth-4" style="width: 137px;margin-bottom: 5px;margin-top:5px ">Rent</a>
        <br>
        <a class="waves-effect waves-light btn subscribe z-depth-4" style="width: 138px;margin-bottom: 5px;margin-top:5px">Subscribe</a>

      </div>
        </div>
       
    </div>
  </div>
  <!--ABOUT THE SERIES-->  
    <div class="row" id="about_series">
      <div class="col s12">
        <h5 class="heads_series"><u>About the series</u></h5>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
        </p>
      </div>
    </div>

  <!--A/V CounterParts-->
     <div class="row" id="about_series">
        <div class="col s12">
          <h5 class="heads_series"><u>A/V Counterparts</u></h5>
          
        </div>
      </div>
    <div class="container">
     
      
      <div class="row hide-on-small-only" style="width: 85%">
        <div class="col s12">
          <div class="carousel carousel-slider center" data-indicators="true" id="av_counterparts">
            
          
            <div class="carousel-item black-text" href="#two!" style="background-color:#cfd8dc;">
                <div class="row" style="padding: 35px">
                  <div class="col m6 l6" >
                      <div style="border: 0.5px solid #000;text-align: left;padding-top:5px;background-color: #fff">
                      <div class="row">
                        <div class="col m12 l12">
                          <span>Book Title</span>
                          <br><br>
                          <span>Movie Title</span>
                          <br>
                          <span>Cast and Director</span>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col m6 l6">
                          <span>Ratings</span>
                          <br>
                          <span>Release Year</span>
                        </div>
                        <div class="col m6 l6">
                          <img src="images/bookcover.png" class="responsive-img av_bookimage right">
                        </div>
                      </div>
                      </div>
                  </div>

                   <div class="col m6 l6" >
                      <div style="border: 0.5px solid #000;text-align: left;padding-top:5px;background-color: #fff">
                      <div class="row">
                        <div class="col m12 l12">
                          <span>Book Title</span>
                          <br><br>
                          <span>Movie Title</span>
                          <br>
                          <span>Cast and Director</span>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col m6 l6">
                          <span>Ratings</span>
                          <br>
                          <span>Release Year</span>
                        </div>
                        <div class="col m6 l6">
                          <img src="images/bookcover.png" class="responsive-img av_bookimage right">
                        </div>
                      </div>
                      </div>
                  </div>

                </div>
            </div>
            
            <div class="carousel-item black-text" href="#two!" style="background-color:#cfd8dc">
               <div class="row" style="padding: 35px">
                   <div class="col m6 l6" >
                      <div style="border: 0.5px solid #000;text-align: left;padding-top:5px;background-color: #fff">
                      <div class="row">
                        <div class="col m12 l12">
                          <span>Book Title</span>
                          <br><br>
                          <span>Movie Title</span>
                          <br>
                          <span>Cast and Director</span>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col m6 l6">
                          <span>Ratings</span>
                          <br>
                          <span>Release Year</span>
                        </div>
                        <div class="col m6 l6">
                          <img src="images/bookcover.png" class="responsive-img av_bookimage right">
                        </div>
                      </div>
                      </div>
                  </div>

                   <div class="col m6 l6" >
                      <div style="border: 0.5px solid #000;text-align: left;padding-top:5px;background-color: #fff">
                      <div class="row">
                        <div class="col m12 l12">
                          <span>Book Title</span>
                          <br><br>
                          <span>Movie Title</span>
                          <br>
                          <span>Cast and Director</span>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col m6 l6">
                          <span>Ratings</span>
                          <br>
                          <span>Release Year</span>
                        </div>
                        <div class="col m6 l6">
                          <img src="images/bookcover.png" class="responsive-img av_bookimage right">
                        </div>
                      </div>
                      </div>
                  </div>
                </div>
            </div>
            
             <!-- Left and right controls -->
              <button class="left control-buttons" id="previous">
                <img src="icons/before.png" class="responsive-img">
              </button>  
             
               <button class="right control-buttons" id="next">
                <img src="icons/next.png" class="responsive-img">
              </button>  

          </div>
        </div>
      </div>

      <div class="row hide-on-med-and-up">
        <div class="col s12">
          <div class="carousel carousel-slider center" data-indicators="true" id="av_counterparts_small">
            
          
            <div class="carousel-item black-text" href="#two!" style="background-color:#cfd8dc;">
                <div class="row" style="padding: 15px 35px 15px 35px">
                  <div class="col s12 white" style="border: 2px solid #000;text-align: left;padding-top:5px;">
                      <div class="row">
                        <div class="col s12">
                          <span>Book Title</span>
                          <br><br>
                          <span>Movie Title</span>
                          <br>
                          <span>Cast and Director</span>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col s6">
                          <span>Ratings</span>
                          <br>
                          <span>Release Year</span>
                        </div>
                        <div class="col s6">
                          <img src="images/bookcover.png" class="responsive-img av_bookimage right">
                        </div>
                      </div>
                  </div>

                 

                </div>
            </div>
            
            <div class="carousel-item black-text" href="#two!" style="background-color:#cfd8dc">
              <div class="row" style="padding: 15px 35px 15px 35px">
                  <div class="col s12 white" style="border: 2px solid #000;text-align: left;padding-top:5px;">
                      <div class="row">
                        <div class="col s12">
                          <span>Book Title</span>
                          <br><br>
                          <span>Movie Title</span>
                          <br>
                          <span>Cast and Director</span>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col s6">
                          <span>Ratings</span>
                          <br>
                          <span>Release Year</span>
                        </div>
                        <div class="col s6">
                          <img src="images/bookcover.png" class="responsive-img av_bookimage right">
                        </div>
                      </div>
                  </div>

                 

                </div>
            </div>
            
             <!-- Left and right controls -->
              <button class="left control-buttons" id="previous3">
                <img src="icons/before.png" class="responsive-img">
              </button>  
             
               <button class="right control-buttons" id="next3">
                <img src="icons/next.png" class="responsive-img">
              </button>  

          </div>
        </div>
      </div>    
    </div>
    
  <!--SERIES DISCUSSION-->
   
    <div id="series_discussion"> 
      <div class="row" style="border-bottom: 2px solid #0094da">
        <div class="col s6">
          <h5 class="heads_series">Series Discussion</h5>
        </div>
        <div class="col s6" style="padding-top: 10px">
          <a href="#" class="right">See All</a>
        </div>
      </div>

      <!--FIRST DISUSSION-->
      <div class="row">
        <div class="col s12">
          
            <div class="row">
              <div class="col s2 m1 l1">
                <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
              </div>
              <div class="col s10 m11 l11">
                <span class="discuss_username">Username</span>
                <br>
                <span class="discuss_time">time and date</span>
                <br>
                <span class="discuss_third">sadist</span>
                <span class="discuss_third">sadist</span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <span class="discuss_question">What if Ron killed Dumbledoor?</span>
                <br>
                <span class="discuss_content">
                   Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. 
                </span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <a class="waves-effect waves-light discuss_buttons_label lit_button"><img src="icons/lit.png" class="discuss_buttons left lit_image">&nbsp;&nbsp;&nbsp;Lit</a>

                 <a class="waves-effect waves-light discuss_buttons_label" id="comment_click"><img src="icons/reply.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Reply</a>

                  <a class="waves-effect waves-light discuss_buttons_label"><img src="icons/share2.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Share</a>
              </div>
            </div>
             <div class="row" id="comments_section" style="display: none;">
                  
                  <div class="col l12">
                    
                    <div class="row" style="margin-top: 10px;margin-left: 10px">
                      <div class="col s2 m1 l1">
                        <img src="images/profile_photo.png" class="responsive-img comment_photo">
                      </div>
                      <div class="col s10 m11 l11" style=" border: 1px solid #eee;height: 45px;">
                        <div class="row" style="margin-right: 0px !important">
                          <div class="col s11">
                            <input type="text" id="user_comment" placeholder="Write your comment..">
                          </div>
                          <div class="col s1 right" style="margin-right: 0px !important;padding-right: 0px !important">
                            <img src="icons/post.png" class="responsive-img" style="width: 30px;padding-top: 5px;">
                          </div>
                        </div>
                             

                      </div>
                    </div>

                   
                  </div>
              
                </div>

            <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                  <br>
                  <a class="waves-effect waves-light discuss_buttons_label right" style="color: #000;font-size: 15px" id="load_discussion"><img src="icons/load.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;<span>Load Full Discussion</span></a>
                </div>
            </div>
            <div id="complete_discussion">
               <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                 
                </div>
            </div>
          </div>
        
        </div>
      </div>

      <!--DISCUSSION2-->
      <div class="row">
        <div class="col s12">
          
            <div class="row">
              <div class="col s2 m1 l1">
                <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
              </div>
              <div class="col s10 m11 l11">
                <span class="discuss_username">Username</span>
                <br>
                <span class="discuss_time">time and date</span>
                <br>
                <span class="discuss_third">sadist</span>
                <span class="discuss_third">sadist</span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <span class="discuss_question">What if Ron killed Dumbledoor?</span>
                <br>
                <span class="discuss_content">
                   Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. 
                </span>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <a class="waves-effect waves-light discuss_buttons_label lit_button"><img src="icons/lit.png" class="discuss_buttons left lit_image">&nbsp;&nbsp;&nbsp;Lit</a>

                 <a class="waves-effect waves-light discuss_buttons_label" id="comment_click"><img src="icons/reply.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Reply</a>

                  <a class="waves-effect waves-light discuss_buttons_label"><img src="icons/share2.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Share</a>
              </div>
            </div>
             <div class="row" id="comments_section" style="display: none;">
                  
                  <div class="col l12">
                    
                    <div class="row" style="margin-top: 10px;margin-left: 10px">
                      <div class="col s2 m1 l1">
                        <img src="images/profile_photo.png" class="responsive-img comment_photo">
                      </div>
                      <div class="col s10 m11 l11" style=" border: 1px solid #eee;height: 45px;">
                        <div class="row" style="margin-right: 0px !important">
                          <div class="col s11">
                            <input type="text" id="user_comment" placeholder="Write your comment..">
                          </div>
                          <div class="col s1 right" style="margin-right: 0px !important;padding-right: 0px !important">
                            <img src="icons/post.png" class="responsive-img" style="width: 30px;padding-top: 5px;">
                          </div>
                        </div>
                             

                      </div>
                    </div>

                   
                  </div>
              
                </div>

            <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                  <br>
                  <a class="waves-effect waves-light discuss_buttons_label right" style="color: #000;font-size: 15px" id="load_discussion"><img src="icons/load.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;<span>Load Full Discussion</span></a>
                </div>
            </div>
            <div id="complete_discussion">
               <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                <div class="col s2 m1 l1">
                  <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                </div>
                <div class="col s10 m11 l11">
                  <span class="discuss_username">Username</span>
                  <br>
                  <span class="discuss_time">time and date</span>
                  <br>
                  <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                 
                </div>
            </div>
          </div>
        
        </div>
      </div>

      <script>
         $('.lit_button').click(function(){
             var img_tag=$(this).children();
            
             img_tag.attr("src",function(i,oldSrc){
              return oldSrc=='icons/lit.png'?'icons/litt.png':'icons/lit.png';
             });
            });
      </script>

      <div class="row" id="new_discussion">
        <div class="col s12">
           <a class="waves-effect waves-light discuss_buttons_label right" id="open_new"><img src="icons/add.png" class="discuss_buttons left">&nbsp;&nbsp;&nbsp;Start New Discussion</a>
        </div>
      </div>

      <div class="container"  id="new_discussion_form">
        <div class="row">
          <form class="col s12">
            
            <div class="row">
              <div class="col s12">
                <span class="discuss_form_headers">Title:</span>
                <div class="input-field inline">
                  <input id="last_name" type="text" class="validate discussion_input align-right">
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <span class="discuss_form_headers">Tags:</span>
                <div class="input-field inline">
                  <select multiple>
                    <option value="" disabled selected>Choose your option</option>
                    <option value="1">Option 1</option>
                    <option value="2">Option 2</option>
                    <option value="3">Option 3</option>
                  </select>
                 
                </div>
                <br>
                 <button class="add_tag z-depth-4">(Add your own tags)</button>
                 <div class="row" id="add_tag_section" style="display: none;">
                   <div class="col s12">
                      <div class="input-field inline add_tag_input">
                        <input id="last_name" type="text" class="validate discussion_input align-right" placeholder="Add your tags">
                      </div>
                   </div>
                 </div>
              </div>
            </div>

            <div class="row">
              <div class="col s12">
                <span class="discuss_form_headers">Thought:</span>
                <div class="input-field inline-block" style="padding-left: 50px;">
                 <textarea id="textarea1" class="materialize-textarea discussion_input"></textarea>
                 
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col s12 center">
                <a class="waves-effect waves-light btn">Submit</a>
              </div>
            </div>
          </form>
        </div>
      </div>
      
      <div class="row">
        <div class="col s12 center">
          <ul class="pagination">
            <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>
            <li class="active"><a href="#!">1</a></li>
            <li class="waves-effect"><a href="#!">2</a></li>
            <li class="waves-effect"><a href="#!">3</a></li>
            <li class="waves-effect"><a href="#!">4</a></li>
            <li class="waves-effect"><a href="#!">5</a></li>
            <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a></li>
          </ul>
        </div>
      </div>
   </div>
  </main>
</body>
</html>